<?xml version="1.0" encoding="UTF-8"?>
<!--

    Copyright (c) 2021 Contributors to the Eclipse Foundation

    This program and the accompanying materials are made
    available under the terms of the Eclipse Public License 2.0
    which is available at https://www.eclipse.org/legal/epl-2.0/

    SPDX-License-Identifier: EPL-2.0

-->
<feature
      id="org.eclipse.trace4cps.common.jfreechart.feature"
      label="TRACE4CPS Chart Feature (Incubation)"
      version="0.1.0.v20220617-061024"
      provider-name="Eclipse TRACE4CPS"
      plugin="org.eclipse.trace4cps.branding">

   <description>
      Eclipse TRACE4CPS utilities to integrate JFreeChart into Eclipse.
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import plugin="org.jfree.jfreechart" version="1.6.0" match="compatible"/>
   </requires>

   <plugin
         id="org.eclipse.trace4cps.common.jfreechart"
         download-size="50"
         install-size="94"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.common.jfreechart.ui"
         download-size="70"
         install-size="147"
         version="0.1.0.v20220617-061024"
         unpack="false"/>

   <plugin
         id="org.eclipse.trace4cps.branding"
         download-size="10"
         install-size="13"
         version="0.1.0.v20220617-061024"/>

</feature>
